
Redmine - Feature #7836

Ability to save Gantt query filters

2011-03-11 11:40 - Luis Serrano Aranda

Status: Closed Start date: 2011-03-11

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed   

Description

Add the possibility of save filters (like issues) inside the Gantt screen

Related issues:

Related to Redmine - Patch #12730: Fix sorting and PDF output of Gantt diagra... New

Associated revisions

Revision 12020 - 2013-07-14 15:41 - Jean-Philippe Lang

Ability to save Gantt query filters (#7836).

History

#1 - 2011-03-11 13:47 - Fernando Hartmann

+1

#2 - 2011-03-11 16:11 - Etienne Massip

- Subject changed from Gantt Filter to Ability to save Gantt query filters

- Category set to Gantt

I thought this feature there has already been opened some time ago, but I can't find it anymore.

#3 - 2011-03-15 02:49 - Jos Accapadi

+1

Just found the need for this today, and no way to save a Gantt filter.  Having to go back and redo it each time is a usability irritation.

Ideally, this filter can be used wherever, whether in the issues list or Gantt or Calendar.  Calendar needs it as well.

One filter capability across all views.  I can just save it once, and have it apply to different views.

#4 - 2011-04-20 09:44 - Luis Serrano Aranda

+1

#5 - 2012-01-28 11:34 - Tobias Bornakke Jørgensen

+1

#6 - 2012-01-29 00:12 - Terence Mill

+1

#7 - 2012-01-30 14:49 - Daniel Albuschat

+1

I have the same opinion as Jos Accapadi has: Gantt, Calendar and Issue list should share their filters. Optionally (and I personally would never use

this) you could probably individually specify whether the filter should be shown on Gantt, Calender or Issue list

#8 - 2012-04-13 17:01 - Felix F.

+1
#9 - 2012-09-14 12:03 - Luis Serrano Aranda

+1

#10 - 2013-01-24 13:58 - Daniel Felix

+1 for this feature

In addition with the new progress line and relations in gantt, this would be very great.

#11 - 2013-03-17 10:30 - Daniel Felix

- Target version set to 2.4.0

This would be great after 2.3 gets a better gantt diagram!

#12 - 2013-03-26 14:26 - Dipan Mehta

+1. Great feature.

#13 - 2013-07-14 15:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Feature added in r12020. You can now save queries from the gantt. Rendering options (relations and progress line) are saved along with the filters.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 2/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/12020
http://www.tcpdf.org

